aligned_buffer.h File Reference

AlignedBuffer is a container for trivially copyable elements suitable for use in unions and shared memory. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/array.h"`
Include dependency graph for aligned_buffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::AlignedBuffer< T, N, Align >
| Modifies semantics of cutlass::Array<> to provide guaranteed alignment. More...

## Namespaces

| cutlass